.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0897e1bf-014b-ad03-5705-f6c459fc09b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0897e1bf-014b-ad03-5705-f6c459fc09b9) !important;
}
.lfr-layout-structure-item-04a056d6-1eff-abe2-d940-24968d975a26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04a056d6-1eff-abe2-d940-24968d975a26) !important;
}
.lfr-layout-structure-item-d5ce2922-ff0f-5a95-5f08-abd9e1ab4257 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5ce2922-ff0f-5a95-5f08-abd9e1ab4257) !important;
}
.lfr-layout-structure-item-1cc783ae-9f38-5d2d-8934-b8ddb7929f93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cc783ae-9f38-5d2d-8934-b8ddb7929f93) !important;
}
.lfr-layout-structure-item-b5be4685-fe87-802c-64c9-99cab5ee76d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5be4685-fe87-802c-64c9-99cab5ee76d6) !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-e8f168fb-a9c5-f64d-d43c-276f7d90aa4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8f168fb-a9c5-f64d-d43c-276f7d90aa4e) !important;
}
.lfr-layout-structure-item-2b603027-16bc-2825-51c2-e7099ba4174f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b603027-16bc-2825-51c2-e7099ba4174f) !important;
}
.lfr-layout-structure-item-5d049678-d56a-d76d-6f5c-d7e3261dad4f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d049678-d56a-d76d-6f5c-d7e3261dad4f) !important;
}
.lfr-layout-structure-item-0761cca6-1df8-6f76-7056-6c24acbfbcbe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0761cca6-1df8-6f76-7056-6c24acbfbcbe) !important;
margin-top: 45px !important;
}
.lfr-layout-structure-item-717a49e2-1a5c-f756-4009-79899ea2e828 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-717a49e2-1a5c-f756-4009-79899ea2e828) !important;
}
